[LocalizedFileNames]
jump_carry00.png=@jump_carry00.png,0
jump_carry01.png=@jump_carry01.png,0
jump_carry02.png=@jump_carry02.png,0
jump_carry03.png=@jump_carry03.png,0
jumpFast00.png=@jumpFast00.png,0
jumpFast01.png=@jumpFast01.png,0
jumpFast02.png=@jumpFast02.png,0
jumpFast03.png=@jumpFast03.png,0
jumpSlow00.png=@jumpSlow00.png,0
jumpSlow01.png=@jumpSlow01.png,0
jumpSlow02.png=@jumpSlow02.png,0
jumpSlow03.png=@jumpSlow03.png,0
push00.png=@push00.png,0
push01.png=@push01.png,0
push02.png=@push02.png,0
push03.png=@push03.png,0
push04.png=@push04.png,0
push05.png=@push05.png,0
push06.png=@push06.png,0
push07.png=@push07.png,0
push08.png=@push08.png,0
push09.png=@push09.png,0
push10.png=@push10.png,0
push11.png=@push11.png,0
push12.png=@push12.png,0
push13.png=@push13.png,0
push14.png=@push14.png,0
push15.png=@push15.png,0
